﻿body {font-size:14px;line-height:20px; font-family:'Open Sans', Arial,Helvetica, sans-serif; color:#555;text-align:justify}

body *::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #f9f9f9;}
body *::-webkit-scrollbar {width:6px;background-color: #f9f9f9; display:none;}
body *::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color:#1fb19a;}
body *:hover::-webkit-scrollbar {display:block !important;}


a {color:#333;}
a:hover {color:#fc0509; text-decoration:none;}

.hover-state, .iZoom {overflow:hidden;}
.iZoom img, .hover-state {-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.iZoom:hover img {/*-moz-opacity: 0.8;opacity: 0.8;filter: alpha(opacity=80);*/-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.hover-state {position:absolute; /*background:url(/images/bg/bg-view3.png)no-repeat center;*/ opacity:0; z-index:1; width:100%; height:100%;left:0;top:0; -webkit-box-shadow:inset 0px 0px 100px -10px rgba(0,0,0,0.5); -moz-box-shadow:inset 0px 0px 100px -10px rgba(0,0,0,0.5); box-shadow:inset 0px 0px 100px -10px rgba(0,0,0,0.5);}
.item-news-sli:hover .hover-state, .box-OtherN:hover .hover-state, .iZoom:hover .hover-state, .hover-state:hover {opacity:1;}
.iZoom img {max-height:100%;width:100%;object-fit:cover;}
.box-name:before, .vd-img:before, .img, .img1, .img2 {position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.img {height:100%; width:100%;object-fit:cover;}
.img1 {max-width:100%; max-height:100%; width:auto !important;object-fit:cover;}
.img2 {max-width:100%; max-height:100%; width:100px;object-fit:cover;}
.bg-full { background-attachment:fixed; -ms-background-size:100% 100%;-o-background-size:100% 100%;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}

.mbr-arrow-up{ border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%; overflow:hidden;}
.lpg a { border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; overflow:hidden;}
.link a { border-radius:22px;-moz-border-radius:22px;-webkit-border-radius:22px; overflow:hidden;}
.line {border-top:2px solid #fff; margin-left:-15px; margin-right:-15px;}

.box-shadow {/*border:1px solid #f0f0f0;*/ background:#fff; overflow:hidden; -webkit-box-shadow:0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); -moz-box-shadow:0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); box-shadow:0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.box-shadow1 {border:1px solid #ccc; border-top:none; background:#fff; overflow:hidden;}

.Bflex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.Bflex .boxf {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.Bflex .height100 {height:100%;}

.mbr-arrow-up{ bottom:25px; right:25px; width:50px; height:50px; position:fixed;z-index:5000; background:url(/images/icon/icon-top.png)no-repeat center,rgba(0,0,0,0.2);cursor:pointer;}
.mbr-arrow-up:hover{background-color:rgba(0,0,0,0.75)}

.view {font-size:12px;line-height:16px; display:block;font-weight:300; color:#999;}

.titH1, .titH2 {font-size:20px; font-weight:600; line-height:30px; margin:10px 0;position:relative;}

.titH3 {position:relative; font-size:16px; line-height:24px;margin:10px 0;}
.titH4 {position:relative;font-size:15px; font-weight:600; line-height:21px; margin:10px 0;}
.titH5 {position:relative;font-size:13px; line-height:18px; margin:5px 0 10px;max-height:36px; overflow:hidden;}
.titH6 {position:relative;font-weight:600; padding:10px;background:#43b02a;}
.titH6 a, .titH6 span {color:#fff;}
.titH6b {font-weight:600; padding:10px 0;position:relative; border-bottom:1px solid #eee;}
.titH6b span{}

.btn-view {display:inline-block; line-height:22px;position:relative;font-size:13px;font-weight:600;}

/*=== Main ===*/
.dlink { font-size:13px;margin-bottom:40px;}
.dlink .cmaTite {color:#eee; display:inline-block; padding:5px 15px; background:url(/js/menu/bg-link3.png)no-repeat left center;position:relative;}
.dlink .cmaTite:first-child {background:none;padding-left:0;}

.lpg {display:block;}
.lpg a { display:inline-block;font-size:14px; text-align:center; line-height:34px; padding:0 10px; height:34px;overflow:hidden;color:#222; background:#fff; margin-left:5px; border:1px solid #f0f0f0; -webkit-box-shadow:0 3px 3px #d9dadb; -moz-box-shadow:0 3px 3px #d9dadb; box-shadow:0 3px 3px #d9dadb;}
.lpg a:hover, .cpage {background:#436eb3 !important;color:#fff !important; border-color:#436eb3 !important;}


.intro div.row {max-width:none !important;}
.intro div.container-fluid.layout-container {padding-left:0; padding-right:0;}
.intro p, .intro div, .intro table {max-width:100% !important;}
.social-likes div {width:auto !important;}
.intro img {max-width:100% !important; height:auto !important;}

.box-contact {max-width:600px; margin:20px auto;/*background:#436eb3;*/ padding:15px;}
.box-contact .form-group .col-form-label {width:17%;}

.box-contact .form-control {border-radius:0 !important;}
.box-contact .form-control:hover, .box-contact .form-control:focus {background:#fff;}
.box-contact .send {background:#fc0509; color:#fff; font-weight:bold; padding:8px 20px;border-radius:0 !important;}
.box-contact .send:hover, .box-contact .send:focus {background:#dc0004;}
.box-contact .col-form-label {font-weight:400;}
.box-contact .sao {color:#f15f2a;}
span.vld-error {color:#f15f2a; font-style:italic; font-size:11px; white-space:nowrap; position:absolute; top:100%;z-index:1; background:#fff; padding:0 5px; left:7px;}

.erorr {padding:15px; color:#f15f2a; background:#fff;}

/*=== Header ===*/
#header {background:url(/images/bg/bg-header.jpg)no-repeat top center,url(/images/bg/bg-header.jpg)repeat-x top; transition:background-color .3s, opacity .3s; padding-top:10px;}
#header:before {content:"";display:block; position:absolute; top:0; right:0; bottom:0; left:0;background:rgba(255, 255, 255,0.85);}
#header .logo {display:inline-block; height:90px;}
#header .logo img {height:100%;}

.box-search {float:right; margin-top:25px;}
.app-search {background:#fff; border:1px solid #ccc; width:100%; height:36px; position:relative; padding-right:40px; overflow:hidden;}
.iptSearch, .btnSearch {border:none;outline:none; }
.btnSearch {width:40px; background:url(/images/bg/bg-search2.png) no-repeat center #d26e4b;position:absolute;z-index:1; top:0; right:0; bottom:0;}
.iptSearch {width:100%; height:100%; float:right; padding:0 15px}

#box-hot-1 {background:#f0f0f0;font-size:13px;}
#box-hot-1 .container {padding-left:180px;}
#box-hot-1 .titH4 {display:inline-block; padding-left:25px; position:absolute; left:15px; top:-1px;text-transform:uppercase; color:#ff0000; background:url(/images/bg/bg-rss.png)no-repeat 0 0;}
.titTop {white-space:nowrap;padding:5px 0;overflow:hidden;}
.item-hot { line-height:24px; padding:5px 15px 5px 10px;position:relative;}
/*.item-hot a {display:inline-block; max-height:38px; overflow:hidden;position:relative; padding-left:10px;}*/
.item-hot:before {content:"";display:block; width:4px; height:4px; background:#ff0000;position:absolute; left:0; top:13px;}
.item-hot span {text-align:center;}

.box-adv .adv-item {margin-bottom:15px;}
.box-adv a {display:block;}
.box-adv a img {width:100%;}

.box-adv1 {float:right; margin-right:30px;}

.sli-img {display:block; position:relative; width:100%; overflow:hidden;border:1px solid #eee;}
.item-news-sli {}
.item-news-sli .sli-img { height:260px;}
.mdesc {max-height:60px; overflow:hidden;font-size:13px;}

.box-new2 {padding:10px 0;}
.box-new2 ul {margin-left:-5px; margin-right:-5px;}
.box-new2 li {padding:5px;width:33.333%;float:left;}
.box-new2 li .sli-img {height:100px;}

.box-new3b {max-height:500px;overflow-x:hidden; overflow-y:auto;}
.box-new3 {max-height:600px;overflow-x:hidden; overflow-y:auto;}
.item-news3 {padding-bottom:10px; border-bottom:1px solid #eee;position:relative; padding-left:15px;}
.item-news3:before {content:"";display:block; width:5px; height:5px; background:#333; position:absolute; left:0; top:8px;}

.item-news-nb .sli-img {height:150px;}

.MenuH { height:36px; line-height:26px; padding-left:25px; overflow:hidden; background:url(/images/bg/left-header-box.png) no-repeat left center #1fb19a;}
.MenuH .titH3 {display:inline-block; line-height:36px; margin:0;}
.MenuH .titH3 a {color:#fff;}
.MenuH .SubM {float:right; padding:5px;font-size:13px;}
.MenuH .SubM a {color:#eee;position:relative;display:inline-block; padding:0 5px;}
.MenuH a:hover {color:#fff;}
@media screen and (min-width:1200px) {
    .W30 {width:30%;}
    .W70 {width:70%;}
}
@media screen and (min-width:992px) {
    .MenuH .SubM li {position:relative;}
    .MenuH .SubM li:after {content:"";position:absolute;top:50%;width:1px;border-left:1px solid rgba(0,0,0,0.1);height:16px;margin-top:-7px;left:-2px;}
    .MenuH .SubM li:first-child:after {display:none;}
}

.item-listN2 .sli-img {height:130px;}
.item-listN3 .sli-img {height:70px;width:100px;float:left; margin-right:10px;}
.item-listN3a .sli-img {height:200px;}
.item-listN3d .sli-img {height:160px;}
.item-listN3d .sli-img.img-hot {height:250px;}


.box-name {/*padding:25px 0 35px; color:#fff;*/ font-size:30px; line-height:40px; width:100%; position:relative; /*background:url(/images/bg/bg-name.jpg)no-repeat 50% 50%;background-size: cover !important;*/}
.box-name strong {position:relative;z-index:1;}
/*.box-name:before {content:""; display:block; background:rgba(0, 0, 0,0.25)}*/
.box-right {background:#f0f0f0;}
.box-right .titH4 a {font-weight:normal;font-size:12px;display:block; float:right; padding-right:15px; background:url(/js/menu/bg-link2.png)no-repeat 100% 6px;}

.item-video {background:#eee;}
.pnlVideo .vd-img {height:160px;}
.vd-img {position:relative;display:block; height:200px;width:100%;overflow:hidden;border:1px solid #eee;}
.vd-img:before {content:"";display:block; background:url(/images/bg/bg-youtube.png) no-repeat center;z-index:1;}
.item-video .titH4 { padding-left:10px;}
.item-video .titH4, .box-vieoH .titH5 {padding-right:10px; max-height:none;}
.box-vieoH .titH5 { margin-top:10px; margin-bottom:5px;}
.box-vieoH .titH5 img {width:100px; margin-right:10px; float:left;display:block;}
/*.item-video .titH4:before, .box-vieoH .titH5:before {content:"";display:block;width:4px; height:4px; background:#333;position:absolute; left:10px; top:8px;}*/

.adv4 {width:100%;}
.adv4 a {display:block; width:100%;}
.adv4 a img {width:100%;}

.box-url {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.box-url p {margin-bottom:0; width:50%; float:right;padding:10px 0;text-align:right;}
.box-url p a {position:relative;display:inline-block;}
.box-url p a:before {content:"";display:block; position:relative;width:20px; height:20px; background:url(/js/owl-carousel/arrow.png)no-repeat;}
.box-url p.url-prev a:before {float:left;background-position:0;}
.box-url p.url-next a:before {float:right;background-position:100%;}
.url-prev { border-right:1px solid #ccc; text-align:left !important;}

.panel_comment {padding:15px; background:#f0f0f0;}
.tit-cmt {padding-left:22px; background:url(/images/bg/bg-cmt.png)no-repeat left center; color:#1fb19a; line-height:21px;}
.tit-cmt2 {padding-left:22px; background:url(/images/bg/bg-cmt-tit.jpg)no-repeat left center;}
.panel_comment .alert {font-size:12px;}

.list-cmt {max-height:300px; overflow-x:hidden; overflow-y:auto;}

.menu-bottom {font-size:13px;}
@media screen and (max-width:767px) {
    .menu-bottom li .titH4 {margin:5px 0;}
    .menu-bottom li ul {display:none;}
    .menu-bottom li .has-sub {height:31px; width:31px;background:url(/js/menu/bg-link2.png)no-repeat 11px -80px;}

    #header {text-align:center;}
    .box-search {margin-top:10px; padding-bottom:5px;}
    #box-hot-1 .container {padding-left:15px;}
    #box-hot-1 .titH4 {position:relative;left:0; height:auto; line-height:normal;width:25px; overflow:hidden; float:left; height:21px; overflow:hidden;}
}
#footer {background:#777; border-bottom:10px solid #5b5b5b; padding:30px 0;font-size:13px;color:#fff;}